body, td, p, default {
	font-size:12px;
	font-family:tahoma, arial, sans-serif;
	color:#666666;
}
a {
	color:#666666;
	/*font-size:120%;*/
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	color:#41A88E;
	margin-top:1px;
	margin-bottom:2px;
}
h2 {
	color:#384696;
}
h1, h2 {
	font-weight:normal;
}
